<?php 

return [
	"Hi" => "Hi",
	"been" => "been",
	"city" => "City",
	"area" => "Area",
	"address" => "Address",
	"apartment" => "Apartment",
	"landMark" => "Land Mark",
	"product" => "Product",
	"name" => "Name",
	"price" => "Price",
	"total" => "Total",
	"EGP" => "EGP",
	"subtotal" => "Subtotal",
	"cash" => "Cash",
	"isNow" => "Is Now",
	"creditCards" => "Credit Cards+",
	"discount" => "Discount",
	"copyright" => "",
	"deliveryFess" => "Delivery Fess",
	"paymentMethod" => "Payment Method",
	"floor" => "Floor",
	"yourOrder" => "Your order",
	"hasNow" => "has now",
	"TRACK_YOUR_ORDER" => "ORDER DETAILS",
	"yourItemsWereSentToTheFollowingAddress" => "Your item(s) were sent  to the following address:",
	"DeliveryAddress" => "Delivery Address",
	"trackYourOrder" => "TRACK YOUR ORDER",
	"hasBeenEdited" => "Has Been Edited",
	"yourProduct" => "Product",
	"isAvailable" => "Is Available Now",
	"CheckItNow" => "Check It Now",
	"productInStock" => "Product in Stock",


];
